#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 strict-list
version:              0.1.7.6
visibility:           public
id:                   strict-list-0.1.7.6-4EHSgWCznk9KBqRvkgIVmi
key:                  strict-list-0.1.7.6-4EHSgWCznk9KBqRvkgIVmi
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

category:             Data
abi:                  5215577c563ae8da69e2291f210837d3
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/strict-list-0.1.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/strict-list-0.1.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/strict-list-0.1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-strict-list
hs-libraries:         HSstrict-list-0.1.7.6-4EHSgWCznk9KBqRvkgIVmi
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    semigroupoids-6.0.1-4MzfMO8TUru5bIlkk6eiWh

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

